OpenWrt怎样用命令查看已经安装的包,以及强制降级安装IPK

比如你要装 ccav1-1.ipk
首先看下已经装的有没有ccav1-1
opkg list-installed | grep ccav
如下提示已经找到了,但不是你要的版本比如叫ccav2-1,那么我们安装的时候就应该用如下命令

opkg install ccav1-1.ipk --force-downgrade

这里的--force-downgrade就是强制安装的意思

如果中间出了什么依赖错误,就照着提示弄就行了



发表评论

电子邮件地址不会被公开。 必填项已用*标注

28 − 27 =